class AddPaymentStatusToDonations < ActiveRecord::Migration[7.1]
  def change
    add_column :donations, :payment_status, :string, default: nil
    add_index :donations, :payment_status

    Donation.completed.update_all payment_status: "settled"
  end
end
